[TASK] Only import extensions from 2015+ into EM
[Packages/TYPO3.CMS.git] / typo3 / sysext / core / Documentation / Changelog / master / Important-85393-ExtensionManagerOnlyImportsExtensionsCompatibleWithTYPO3V7LTSOrHigher.rst
1 .. include:: ../../Includes.txt
2
3 ====================================================================================================
4 Important: #85393 - Extension Manager only imports extensions compatible with TYPO3 v7 LTS or higher
5 ====================================================================================================
6
7 See :issue:`85393`
8
9 Description
10 ===========
11
12 The extension manager now includes a restriction when updating the list of current extensions
13 within TER that have been uploaded later than November 10th, 2015 - the release of
14 TYPO3 v7 LTS (7.6.0).
15
16 This ensures that the database is drastically reduced, resulting in smaller footprint for the
17 database and faster updating / searching / browsing the list of available extensions within the
18 Extension Manager.
19
20 Installing extensions older than this date is still possible by manually downloading an extension
21 and importing it via a ZIP file or by uploading it into `typo3conf/ext/[extension_name]`.
22
23 .. index:: ext:extensionmanager